Subject: Re: pkg/36235 (chat/centericq needs to be built against GNU ncurses)
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 10/18/2007 14:48:37
Synopsis: chat/centericq needs to be built against GNU ncurses

State-Changed-From-To: open->closed
State-Changed-When: Thu, 18 Oct 2007 14:48:36 +0000
Same issue as PR 29060.
NetBSD-4.*-* is also marked as INCOMPAT_CURSES by jnemeth in rev1.68 of Makefile.